body {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
}

td {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
}

a {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-weight:300;
font-style:normal;
color:blue;
text-decoration:underline;
}

a:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-weight:300;
font-style:normal;
color:blue;
text-decoration:underline;
}

form {
padding:0;
margin:0;
}

.link {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:blue;
text-decoration:underline;
}

.link:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:blue;
text-decoration:underline;
}

.link_small_black,.link_small_gray {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
color:#000;
text-decoration:underline;
}

.link_small_black:hover,.link_small_gray:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
color:#000;
text-decoration:underline;
}

.link_small {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
/*color:blue;*/
text-decoration:underline;
}

.link_small:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
/*color:blue;*/
text-decoration:underline;
}

.link_bottom {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
color:#B2B2B2;
text-decoration:none;
}

.link_bottom:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
font-style:normal;
color:#B2B2B2;
text-decoration:underline;
}

.link_menu {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#0052A5;
text-decoration:none;
--background-color:#B8D8F9;
padding:3px 7px;
}

.link_menu:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#FFF;
text-decoration:none;
background-color:#5AA5F7;
padding:3px 7px;
}

.link_cloud2,.link_cloud3 {
font-family:Arial, Helvetica, Sans serif;
font-style:normal;
color:#777;
text-decoration:none;
padding:3px;
word-spacing:-1px;
}

.link_cloud2:hover,.link_cloud3:hover {
font-family:Arial, Helvetica, Sans serif;
color:#777;
background-color:#f3f3f3;
text-decoration:none;
padding:3px;
}

.link_cloud3:hover {
background-color:#fff;
}

.cloudElement {
padding-right:2px;
}

.razdel {
background-color:#F5F5F5;
padding:0 2px 0 3px;
margin:1px 0;
cursor:hand;
cursor:pointer;
}

.razdel_select {
background-color:#D7D7D7;
padding:0 2px 0 3px;
margin:1px 0;
cursor:hand;
cursor:pointer;
}

.link_razdel {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#000;
text-decoration:none;
}

.link_razdel:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#000;
text-decoration:underline;
}

.link_letter {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_letter:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
color:#4582DD;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_catalog {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
font-weight:700;
color:#F78C18;
text-decoration:none;
}

.link_catalog:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
font-weight:700;
color:#F78C18;
text-decoration:underline;
}

.link_sub_catalog {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#0063CE;
text-decoration:none;
}

.link_sub_catalog:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#0063CE;
text-decoration:underline;
}

.link_exit div {
width:80px;
height:24px;
margin:2px 5px;
background-image:url(../images/button_exit.gif);
background-repeat:no-repeat;
cursor:pointer;
}

.link_exit:hover div {
background-image:url(../images/button_exit_hover.gif);
}

.title {
font-size:16px;
font-family:Arial, Helvetica, Sans serif;
font-weight:600;
font-style:normal;
color:#238;
text-decoration:none;
}

.topic {
font-size:20px;
font-family:Verdana, Arial, Helvetica, Sans serif;
font-weight:300;
font-style:normal;
text-decoration:none;
}

.topic_small {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.namerow {
font-family:Arial, Verdana, Helvetica, Sans serif;
font-size:12px;
border-bottom:1px solid #DDD;
font-weight:300;
font-style:normal;
color:#7B9AC8;
}

.namerow1 {
font-family:Arial, Verdana, Helvetica, Sans serif;
color:#999;
}

.inforow {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
border-bottom:1px solid #DDD;
border-left:1px solid #DDD;
}

.digirow {
height:20px;
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
border-bottom:1px solid #DDD;
}

.goodsrow {
height:20px;
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
border-bottom:1px solid #DDD;
text-align:left;
}

.goodsrow_last {
height:20px;
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
border-bottom:2px solid #DDD;
text-align:left;
}

.goodshead {
height:20px;
background-color:#8AD;
}

.blue {
font-size:14px;
font-family:Arial, Helvetica, Sans serif;
font-weight:600;
font-style:normal;
color:#238;
text-decoration:none;
}

.white {
font-size:14px;
font-family:Arial, Helvetica, Sans serif;
font-weight:600;
font-style:normal;
color:#FFF;
text-decoration:none;
}

.whitesmall {
font-family:Verdana, Arial, sans-serif, arial;
font-size:11px;
font-weight:300;
font-style:normal;
color:#FFF;
text-decoration:none;
}

.grayvsmall {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
color:#b2b2b2;
}

.input {
font-size:10px;
font-family:"ms sans serif", arial, sans-serif;
}

.button {
font-size:12px;
}

.cnt_tree {
font-family:Arial, Helvetica, Sans serif;
font-size:11px;
font-weight:300;
font-style:normal;
color:#b2b2b2;
}

/*
.eraser {cursor:url(http://www.plati.ru/images/eraser.cur);}
.pencil {cursor:url(http://www.plati.ru/images/pencil.cur);
}*/
.eraser, .pencil {
cursor:pointer;
cursor:hand;
}

.context_bl1 {
display:block;
min-height:80px;
max-height:100px;
cursor:hand;
cursor:pointer;
}

.context_title {
font-weight:700;
color:#F78C18;
display:block;
margin-bottom:4px;
}

.ticker {
width:400px;
text-align:left;
color:#FFF;
cursor:hand;
}

.ticker a {
text-decoration:none;
}

#dhtmltooltip {
position:absolute;
left:-300px;
width:150px;
border:1px solid #000;
padding:2px;
background-color:#FFFFE0;
visibility:hidden;
z-index:100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer {
position:absolute;
left:-300px;
z-index:101;
visibility:hidden;
}

.tab_resp {
width:120px;
border-left:2px solid #8AD;
border-top:2px solid #8AD;
border-right:2px solid #8AD;
border-bottom:2px solid #8AD;
background-color:#8AD;
}

.tab_resp_active {
width:120px;
border-left:2px solid #8AD;
border-top:2px solid #8AD;
border-right:2px solid #8AD;
border-bottom:0 solid #8AD;
}

.tab_resp_sep {
width:10px;
border-left:0;
border-right:0;
border-bottom:2px solid #8AD;
}

.tab_top1 {
background-image:url(../images/tab_top_1.gif);
width:150px;
height:33px;
cursor:hand;
cursor:pointer;
background-repeat:no-repeat;
}

.tab_top2 {
background-image:url(../images/tab_top_2.gif);
width:150px;
height:33px;
cursor:hand;
cursor:pointer;
background-repeat:no-repeat;
}

.tab_top3 {
background-image:url(../images/tab_top_3.gif);
width:150px;
height:33px;
cursor:hand;
cursor:pointer;
background-repeat:no-repeat;
}

.catalog_link {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:14px;
font-weight:700;
color:#FFF;
text-decoration:none;
}

.catalog_link:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:14px;
font-weight:700;
color:#FFF;
text-decoration:underline;
}

.recommend_good {
width:100%;
background-color:#FED6BC;
border:solid 1px #F7A247;
overflow-y:hidden;
margin:2px;
padding-left:2px;
cursor:hand;
cursor:pointer;
height:16px;
position:relative;
}

.recommend_good:hover {
border-color:#8f5816;
}

.recommend_good_p1 {
padding-left:2px;
margin:2px;
height:16px;
width:100%;
overflow-y:hidden;
border:0;
text-align:left;
position:relative;
}

.recommend_good_p1_plus {
padding-left:2px;
margin-top:2px;
height:16px;
width:100%;
overflow-y:hidden;
border:solid 1px #F7A247;
background-color:#FED6BC;
text-align:left;
cursor:hand;
cursor:pointer;
position:relative;
}

.item_row0
{
overflow:hidden;
height:62px;
width:100%;
padding:2px;
position:relative;
}

.item_row1
{
height:16px;
width:100%;
margin:2px;
overflow-y:hidden;
position:relative;
}



.recommend_good_p1_plus:hover {
border-color:#8f5816;
}

/*
div.recommend_good_p1_plus span, div.recommend_good_p1 span {
font-size: 9px;
font-family: Verdana;
margin-left: 4px;
display: inline-block; 
padding: 1px 5px 2px 5px; 
border: 0; 
background-color: #AD6CD7; 
color: #fff; 
position: absolute; 
right: 5px;
top: 2px;
line-height: 9px; 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px; 
border-radius: 2px; 
*display: inline; 
*zoom: 1;
}*/

.preorder {
font-size: 9px;
font-family: Verdana;
margin-left: 4px;
display: inline-block; 
padding: 1px 5px 2px 5px; 
border: 0; 
background-color: #AD6CD7; 
color: #fff; 
position: absolute; 
right: 5px;
top: 2px;
line-height: 9px; 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px; 
border-radius: 2px; 
*display: inline; 
*zoom: 1;
}


.recommend_table:hover {
border-color:#EEE;
border-color:#8f5816;
}

.page_letter {
text-align:center;
border:1px solid #BDBDBD;
background-color:#CCC;
width:14px;
height:14px;
margin-right:3px;
position:relative;
float:left;
cursor:hand;
cursor:pointer;
}

.page_letter_select {
text-align:center;
border:1px solid #4582DD;
background-color:#8AD;
color:#4582DD;
width:14px;
height:14px;
margin-right:3px;
position:relative;
float:left;
}

.page_num {
text-align:center;
border:1px solid #BDBDBD;
background-color:#CCC;
width:17px;
height:16px;
margin-right:3px;
position:relative;
float:left;
cursor:hand;
cursor:pointer;
}

.page_num_long {
text-align:center;
border:1px solid #BDBDBD;
background-color:#CCC;
width:25px;
height:16px;
margin-right:3px;
position:relative;
float:left;
cursor:hand;
cursor:pointer;
}

.page_num_select {
text-align:center;
border:1px solid #4582DD;
background-color:#8AD;
color:#FFF;
width:17px;
height:16px;
margin-right:3px;
position:relative;
float:left;
}

.pages {
position:relative;
float:left;
margin-right:5px;
font-size:11px;
color:#777;
}

.text_small {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
}

.column_name {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_column_name {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:none;
cursor:pointer;
pointer:hand;
}

.link_column_name:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_page {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_page:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_good {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
color:#0063CE;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_good:hover {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
color:#0063CE;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_good_tab,.link_good_tab2,.link_good_tab:hover,.link_good_tab2:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#0063CE;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_good_tab:hover {
text-decoration:underline;
}

.link_good_tab2:hover {
text-decoration:none;
}

.link_good_tab_recomm {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#F25F00;
font-style:normal;
font-weight:300;
text-decoration:none;
}

.link_good_tab_recomm:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#F25F00;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_seller_tab {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#777;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_seller_tab:hover {
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
color:#777;
font-style:normal;
font-weight:300;
text-decoration:underline;
}

.link_tab {
font-weight:300;
font-size:11px;
color:#134299;
font-style:normal;
font-family:Verdana, Arial, Helvetica, Sans serif;
text-decoration:none;
}

.link_tab:hover {
font-weight:300;
font-size:11px;
color:#134299;
font-style:normal;
font-family:Verdana, Arial, Helvetica, Sans serif;
text-decoration:underline;
}

.link_rectable,.link_rectable:hover {
color:#777;
font-size:11px;
text-decoration:none;
}

.rectable {
margin-top:6px;
}

.curr {
font-family:Verdana, Arial, Helvetica, Sans serif;
font-size:11px;
margin-left:2px;
background-color:#8AD;
color:#FFF;
border:1px solid menu;
}

a img {
border:none;
}

/* Äë˙ AutoComplete */
.ac_results {
padding:0;
border:1px solid #000;
background-color:#FFF;
overflow:hidden;
z-index:99999;
}

.ac_results ul {
width:100%;
list-style-position:outside;
list-style:none;
padding:0;
margin:0;
}

.ac_results li {
margin:0;
padding:2px 5px;
cursor:default;
display:block;
/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
/*width: 100%;*/
font:menu;
font-size:12px;
/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
line-height:16px;
overflow:hidden;
}

.ac_loading {
background:#FFF right center no-repeat;
}

.ac_odd {
background-color:#eee;
}

.ac_over {
background-color:#0A246A;
color:#FFF;
}

.indexItem {
cursor:pointer;
width:130px;
height:130px;
text-align:center;
margin:3px;
border:1px solid #EEE;
background-repeat:no-repeat;
}

.indexItemOut {
width:160px;
height:220px;
position:relative;
float:left;
font-size:smaller;
color:#727272;
}

.indexItem:hover {
border-color:#aaa;
}

.indexItemText
{
    font-family:Verdana, Arial, Helvetica, Sans serif;
    font-size:9px;    
    color:#727272;    
    text-decoration:none;
}

.indexItemText:hover
{
    font-family:Verdana, Arial, Helvetica, Sans serif;
    font-size:9px;    
    color:#727272;    
    text-decoration:none;
}

.promoimg
{
    text-align:center;    
}

.promoimg img {
    border:1px solid #eee;
}

.promoimg img:hover {
    border-color:#aaa;
}

/**
 * Multi Level Drop Down Menu 2.1 - CSS Temp
 * October 1, 2009
 * Corey Hart @ http://www.codenothing.com
 */
#multi-menu {
list-style:none;
padding:0;
margin:0;
}

#multi-menu > li {
float:left;
}

#multi-menu > li > a {
display:block;
width:120px;
text-align:center;
padding-top:7px;
padding-bottom:7px;
text-decoration:none;
color:#0052A5;
border-bottom:1px solid #B8D8F9;
}

#multi-menu > li > .sub_menu {
background:url(../images/arrowdn.gif) no-repeat center right;
}

#multi-menu > li > .parent-hover {
background-color:#5AA5F7;
border-bottom:1px solid #5AA5F7;
color:#FFF;
}

#multi-menu > li ul {
display:none;
list-style:none;
position:absolute;
margin:0;
z-index:90;
padding:0;
}

#multi-menu > li ul a {
display:block;
width:97px;
padding:5px 5px 5px 14px;
text-decoration:none;
font-size:12px;
font-family:Arial, Helvetica, Sans serif;
color:#FFF;
background-color:#5AA5F7;
border:2px solid #5AA5F7;
}

#multi-menu > li ul li a.first {
border-top:1px solid #545454;
}

#multi-menu > li ul .child-hover1 {
background-color:#4782C3;
border:2px solid #5AA5F7;
}

#multi-menu > li ul .child-hover2 {
background-color:#000;
color:#FFF;
}

#multi-menu > li ul .child-hover3 {
background-color:purple;
color:#FFF;
}

#multi-menu > li ul .child-hover4 {
background-color:blue;
color:#FFF;
}

#multi-menu > li ul li ul {
margin:-29px 0 0 163px;
position:absolute;
}

#multi-menu span {
float:right;
}

/****************************************/
#multi-catalog {
list-style:none;
padding:0;
margin:0;
}

#multi-catalog > li {
float:left;
}

#multi-catalog > li > a {
display:block;
width:250px;
-height:29px;
text-align:center;
text-decoration:none;
color:#FFF;
font-weight:700;
font-size:14px;
background-color:#F49621;
-border:1px solid #c5c5c5;
padding-top:6px;
padding-bottom:6px;
}

#multi-catalog > li > a:hover {
text-decoration:underline;
}

#multi-catalog > li > .parent-hover {
-background-color:#5AA5F7;
-border-right:1px solid #FFF;
color:#FFF;
text-decoration:underline;
}

#multi-catalog > li ul {
display:none;
list-style:none;
position:absolute;
margin:0;
padding:0;
border-left:3px solid #FDBB55;
border-top:3px solid #FDBB55;
border-bottom:3px solid #FDBB55;
z-index:1000;
}

#multi-catalog > li ul a {
display:block;
width:235px;
padding:4px 4px 4px 7px;
text-decoration:none;
-font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-weight:700;
color:#FFF;
background-color:#FDBB55;
border-top:1px solid #FDBB55;
border-bottom:1px solid #FDBB55;
border-left:1px solid #FDBB55;
}

#multi-catalog > li ul li a.child-hover1 {
background-color:#EEE;
border-top:1px solid #BBB;
border-left:1px solid #BBB;
border-bottom:1px solid #BBB;
border-right:1px solid red;
color:#F78C18;
width:210px;
}

#multi-catalog > li ul li ul {
margin:-24px 0 0 222px;
position:absolute;
border-left:0;
border-top:1px solid #BBB;
border-bottom:1px solid #BBB;
}

#multi-catalog > li ul li ul a {
display:block;
width:230px;
padding:4px 4px 3px 14px;
text-decoration:none;
font-weight:400;
font-family:Arial, Helvetica, Sans serif;
font-size:12px;
font-style:normal;
color:#0063CE;
text-decoration:none;
background-color:#EEE;
border:0 solid #EEE;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
}

#multi-catalog > li ul li ul li a.first {
border-left:1px solid #EEE;
}

#multi-catalog > li ul .child-hover2 {
-background-color:#D7D7D7;
text-decoration:underline;
color:#0063CE;
}

#multi-catalog span {
float:right;
}

.hidden {
display:none;
}

.hasCountdown {
--border:6px solid #ccc;
--background-color:#eee;
}

.countdown_rtl {
--direction:rtl;
}

.countdown_show1 .countdown_section {
width:98%;
}

.countdown_show2 .countdown_section {
width:48%;
}

.countdown_show3 .countdown_section {
width:32.5%;
}

.countdown_show4 .countdown_section {
width:24.5%;
}

.countdown_show5 .countdown_section {
width:19.5%;
}

.countdown_show6 .countdown_section {
width:16.25%;
}

.countdown_show7 .countdown_section {
width:14%;
}

.countdown_section {
display:block;
float:left;
font-size:75%;
text-align:center;
}

.countdown_amount {
font-size:200%;
}

.amazon_scroller {
padding:0;
margin:0;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-o-border-radius:10px;
-khtml-border-radius:10px;
}

.amazon_scroller .amazon_scroller_nav {
position:absolute;
}

.amazon_scroller .amazon_scroller_nav li {
cursor:pointer;
position:absolute;
}

.amazon_scroller .amazon_scroller_mask {
position:relative;
margin-left:30px;
margin-right:30px;
overflow:hidden;
}

.amazon_scroller ul {
padding:0;
margin:0;
float:left;
}

.amazon_scroller ul li {
padding:0;
margin:0;
margin-left:5px;
margin-right:5px;
list-style:none;
float:left;
text-align:center;
display:inline;
}

.amazon_scroller ul li a {
text-decoration:none;
}

.amazon_scroller ul li a:hover {
text-decoration:underline;
}

.amazon_scroller ul li a img {
border:none;
}

div.b-event-video {
float:left;
position:relative;
padding:5px;
border:1px solid #b5b59d;
background-color:#fff;
clear:both;
overflow:hidden;
}

div.b-event-video img {
vertical-align:top;
}

div.b-event-video a span {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:url(../images/ico-play-video.png) center center no-repeat;
}

div.b-event-video a:hover span {
background:url(../images/ico-play-video-hover.png) center center no-repeat;
}

.ticket
{
font-family: Verdana, Arial, Helvetica, Sans serif; 
font-size: 11px; 
color: #0065CC;
}
.ticket_timer
{
font-family: Verdana, Arial, Helvetica, Sans serif; 
font-size: 11px; 
color: #FF5413;
}
.btn {text-align:center;border:0px;padding:4px 16px;
	webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-repeat:repeat-x;
	color:white;
	text-decoration:none;
	font-size:22px;
	width:160px;
	font-weight:normal;
	-webkit-box-shadow:1px 1px 2px #CCC;
	-moz-box-shadow:1px 1px 2px #CCC}

.btn_small {font-size:16px;}

.btn_blue {
	background-color: #0366CD;
	background-image: linear-gradient(top, #5AA4F7 0%, #0366CD 100%);
	background-image: -o-linear-gradient(top, #5AA4F7 0%, #0366CD 100%);
	background-image: -moz-linear-gradient(top, #5AA4F7 0%, #0366CD 100%);
	background-image: -webkit-linear-gradient(top, #5AA4F7 0%, #0366CD 100%);
	background-image: -ms-linear-gradient(top, #5AA4F7 0%, #0366CD 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #5AA4F7), color-stop(1, #0366CD) );
}

.btn_gray {
	background-color: #A7A7A7;
	background-image: linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -o-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -moz-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -webkit-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -ms-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #A7A7A7), color-stop(1, #A7A7A7) );
}	


.xbtn {color:white !important;border-top:1px solid #b2d2e9;top:0px}

.btn:hover {background-position:0 -30px;color:white !important;cursor:pointer}

.btn:active {
	color:whiteSmoke;
	-webkit-box-shadow:inset 0 1px 5px rgba(0, 0, 0, .4), 0 1px white;
	-moz-box-shadow:inset 0 1px 5px rgba(0,0,0,.4), 0 1px #fff;
	box-shadow:inset 0 1px 5px rgba(0, 0, 0, .4), 0 1px white}

.btn_blue:active {background-color:#5AA4F7;
	background-image:linear-gradient(top, #0366CD 0%, #5AA4F7 100%);
	background-image: -o-linear-gradient(top, #0366CD 0%, #5AA4F7 100%);
	background-image: -moz-linear-gradient(top, #0366CD 0%, #5AA4F7 100%);
	background-image: -webkit-linear-gradient(top, #0366CD 0%, #5AA4F7 100%);
	background-image: -ms-linear-gradient(top, #0366CD 0%, #5AA4F7 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #0366CD), color-stop(1, #5AA4F7) );
}

.btn_gray:active {background-color:#A7A7A7;
	background-image:linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -o-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -moz-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -webkit-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -ms-linear-gradient(top, #A7A7A7 0%, #A7A7A7 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #A7A7A7), color-stop(1, #A7A7A7) );
}	

/*******************************************************/

  

  
#PriceForm textarea {width:97.5%; font-family:Arial, Tahoma, Verdana;}
.fullwidth {width:97.5%;}
#PriceForm label {}
  

.ddcommon .ddArrow {right:0; height:13px; width:14px; padding-top:1px;background-position:-1px -1px;}
  
  
#PriceForm .dd.ddcommon {display:inline-block;height:24px; border:0 none;}
#PriceForm .ddTitle {height:24px;}
#PriceForm .ddTitle .ddTitleText img {margin-top:0;}
  
#PriceForm input[type="text"], #PriceForm textarea {border:1px solid #ccc!important;padding-left:4px;}


#PriceForm .ddTitleText {background:#fff; border:1px solid #ccc;}


#PriceForm .divider {display:none;}

#PriceForm div#TypeCurr_child {overflow:visible;}


#PriceForm .ddChild li {white-space:nowrap!important;}
#PriceForm .ddChild li img {margin-top:0px!important;}

#PriceForm label {line-height: 1.5em;}

#PriceForm .ddcommon .ddChild li img {margin-top:0!important;}

#PriceForm .ddcommon .ddChild {width:98.7%}







#PriceForm .ddChild.ddchild_.border.shadow {height:auto!important;}

#PriceForm .dd .ddChild {left:0!important}
#PriceForm #TypeCurr_child {height:auto!important;}

.PriceFormFieldHeading {font-size:11px; font-weight:bold; display:inline-block; margin-bottom:4px;}

#PriceForm .ddTitleText {white-space:nowrap;}

#PriceForm .ddTitle {overflow:hidden;}

.PriceFormFullWidth {width:97.5%;}



#PriceForm .ddChild.ddchild_.border.shadow ul {box-shadow:0 0 1px #ccc inset;border:0 none!important}




#PriceForm .dd .ddTitle .ddTitleText {white-space:nowrap;}


#PriceForm input[type="checkbox"],
#PriceForm input[type="radio"] {
vertical-align:top; 
}

#TypeCurrAdd_msdd {margin-left:0!important}

.PriceFormMinCnt, .PriceFormMaxCnt {
margin-top:2px;
color:black;width:100%;
text-align:center;background-color:#C0DEEE;
border-radius:4px;
padding:3px 0!important;
border:0 none;font-size:11px;
}


.PriceFormBlockSelect, .PriceFormBlockSelect .ddcommon {width:100%!important;}
.PriceFormBlockText {line-height:22px!important; padding-left:3px; height:22px; display:block; }
.PriceFormBlockText input {padding-top:3px; padding-bottom:3px;}
.PriceFormBlockTextarea {font-size: 10pt!important; padding-left:3px;}

.PriceFormHelpTooltip img {margin-left:5px; vertical-align:middle;}

.PriceFormSeparator {clear:both; height:10px;}

#PriceFormPaymentMethod {width:100%; border-collapse:collapse;}
#PriceFormPaymentMethod tr td:first-child{width:100%;}
#PriceFormPaymentMethod tr td:first-child #TypeCurr_msdd {width:100%!important;}

#PriceFormPaymentMethod tr td:first-child select {width:100%}
#PriceFormPaymentMethod tr td:first-child + td {width:60px;}
#PriceFormPaymentMethod tr td:first-child + td select {width:60px;}

#PriceFormPaymentMethod tr td:first-child + td #TypeCurrAdd_child {width:58px;}

.PriceFormSelectShort {max-width: 192px!important;}
.PriceFormSelectLarge {width: 100%!important;}

.PriceFormAmount .PriceFormFieldHeading {color:#3f6d91; }

.ddChild:not(*:root) {top:23px!important;}
*:focus:not(*:root) {outline:0 none}
#PriceForm .ddcommon .ddChild:not(*:root) {
width: 99.2%;
}

.dd .ddTitle .ddTitleText:not(*:root) {
/*padding-bottom:5px;*/
}

.shadow {
box-shadow:0px 2px 5px 0px #888888!important;
border-radius:0 0 4px 4px!important;
}

.PriceFormAmount {width:101%;}




.PriceFormAmount tr + tr td + td + td span {font-size:12px; font-weight:bold;}
.PriceFormAmount tr + tr td + td + td span:not(.ddArrow) {padding-left:6px;}
.PriceFormAmount tr:first-child td div {display:inline-block;}
.PriceFormAmount tr:first-child td div + div {color:red; font-weight:bold;}
.PriceFormAmount tr:first-child td + td + td div + div {font-weight:bold; color:#000}

.PriceFormAmount .ddlabel {color:#000; font-size:18px; font-weight:normal;}
.PriceFormAmount .dd .ddTitle .ddTitleText {padding:0;}
/**.PriceFormAmount .dd .ddTitle .ddTitleText {text-align:right;}
.PriceFormAmount .ddChild li {text-align:right;}*/
.PriceFormAmount .ddTitle {height:25px!important;}

.PriceFormUnitAmountFix {border:1px solid #ccc; background:#E4F3FC!important;}

.PriceFormAmount .dd.ddcommon.borderRadius {width:100%!important}
.PriceFormAmount .dd.ddcommon.borderRadiusBtm {width:100%!important}
.PriceFormAmount .ddOutOfVision {width:100%!important}
#unit_amount {width:90%; padding-right:5px; font-size: 18px; text-align: right; color: rgb(238, 54, 3); background-color:#fff;}
#unit_cnt {width:90%; padding-right:5px; font-size: 18px; text-align: right; background-color:#fff;}

